@charset "utf-8";
/* 2019.03 Renewal */

#checkTable th, #checkTable td {
	border: 1px solid #000;
	padding: 3px;
	font-size: 0.72rem;
}
#checkTable th {
	background: #ccffcc;
}
#checkTable td {
	background: #ffffcc;
}
#gnavRenew .menu-link {
	border-bottom: 1px solid #fff;
}
.gnavBottom > li.menu__single {
	position: relative;
}
li.menu__single ul.menu__second-level {
	position: absolute;
	box-sizing: border-box;
	top: 60px;
	width: 100%;
	background: #1c9400;
	-webkit-transition: all .2s ease;
	transition: all .2s ease;
	visibility: hidden;
	opacity: 0;
	text-align: center;
}
li.menu__single:hover ul.menu__second-level {
	top: 61px;
	visibility: visible;
	opacity: 1;
}
li.menu__single ul.menu__second-level li a {
	display: block;
	height: 60px;
  line-height: 60px;
  text-decoration: none;
  border-bottom: 1px solid #fff;
  background: transparent url("../img/ico_roundarrow_white.png") 50px center no-repeat;
}
li.menu__single ul.menu__second-level li a:hover {
  background: #048001 url("../img/ico_roundarrow_white.png") 50px center no-repeat;;
}
li.menu__single ul.menu__second-level li span {
	color: #fff;
	display: block;
	font-weight: bold;
	height: 60px;
}
#mainInner h2.greenH2 {
	background: #b8e3b6;
	padding: 2px 10px;
	border-radius: 3px;
}

.moniWrap {
  margin: 20px 20px 30px 120px;
}
.moniWrap li {
  list-style-type: disc;
  list-style-position: outside;
  font-size: 0.9rem;
}

/* kyoten */
#infoBox {
  background: #e2f0e2;
  border: 4px solid #bed7bd;
  border-radius: 10px;  
}
#infoBox h2 {
  background: #158d16;
  height: 45px;
  border-radius: 5px 5px 0 0;
  padding: 0;
}
#infoBox h2 span {
  display: block;
  font-size: 1.4rem;
  color: #fff;
  padding: 5px 12px 10px;
}
#infoBox p {
  padding-left: 20px;
}
#infoBox p.infoDate {
  background: transparent url("../img/lnav_listmark01.gif") left center no-repeat;
  margin-bottom: 0.15rem;  
}

/* */
#news-frame {
  height: 210px;
  overflow-y: scroll;
}

#kyoten-keikaku {
  width: 100%
}
#kyoten-keikaku th.city-name {
  background: transparent url("../img/lnav_listmark01.gif") 10px center no-repeat;
  padding-left: 19px;
  vertical-align: middle;
}
#kyoten-keikaku td {
  vertical-align: middle;
  height: 40px;
}
#kyoten-map {
  position: relative
}
#kyoten-map .hasen-btn {
  position: absolute;
  width: 50px;
  height: 50px;
}
#kyoten-map .hasen-btn-l {
  position: absolute;
  width: 85px;
  height: 85px;
}
#kyoten-map .hasen-btn-s {
  position: absolute;
  width: 32px;
  height: 32px;
}
.hasen-btn:hover,
.hasen-btn-l:hover,
.hasen-btn-s:hover {
  background: #e83828;
  border-radius: 50%;
}
/* 明滅処理 */
.blink-img {
	-webkit-animation:blink 1s ease-in-out infinite alternate;
    -moz-animation:blink 1s ease-in-out infinite alternate;
    animation:blink 1s ease-in-out infinite alternate;
}
@-webkit-keyframes blink{
    0% {opacity:0.25;}
    100% {opacity:1;}
}
@-moz-keyframes blink{
    0% {opacity:0.25;}
    100% {opacity:1;}
}
@keyframes blink{
    0% {opacity:0.25;}
    100% {opacity:1;}
}

/**/
.before-after {
  display: flex;
  justify-content: space-between;
}
.before-after div {
  padding: 0 1%;
  flex: 100%;
}
.before-after div img {
  max-width: 100%;
}

/* slider */
.info-slider {
  margin: 30px auto;
  text-align: center;
  width: 500px !important;
}
.info-slider .bx-wrapper {
  position: relative;
  margin: 0 auto;
}

.info-slider .bx-prev,
.info-slider .bx-next {
  position: absolute;
  top: 50%;
  margin-top: -25px;
  width: 40px;
  height: 40px;
}
.info-slider .bx-prev {
  left: -40px;
  background: url("/kyoten/img/slide_arrow_left.png") no-repeat;
}
.info-slider .bx-next {
  right: -40px;
  background: url("/kyoten/img/slide_arrow_right.png") no-repeat;
}
.slide {
  display: block;
}
#kyotenInner {
  width: 100%;
  min-height: 360px;
  margin: 10px 0 30px;
}
#kyotenInner h2 {
  border-top: solid 1px #b5deb1;
  border-bottom: solid 1px #b5deb1;
  padding: 2px 8px;
  margin-bottom: 14px;
  font-weight: bold;
  font-size: 1.2rem;
  color: #058e01;
}
#kyotenInner h2 span {
    display: block;
    background: url(../img/main_h2_bg01.gif) left center no-repeat;
    min-height: 20px;
    height: auto !important;
    height: 20px;
    padding-left: 15px;
    line-height: 1.8em;
    font-weight: bold;
}

#bdAreaData {
  display: none;
}

/* Temporary Place */
.round-orange {
  font-weight: bold;
  background: #f7931d;
  padding: 2px 20px;
  color: #fff;
  border-radius: 5px;
}
.round-blue {
  font-weight: bold;
  background: #00c0f3;
  padding: 2px 20px;
  color: #fff;
  border-radius: 5px;
}
.btm-link-chukanchozo {
  background: #fbf6dd url(/soil/img/bnr_arrow_white.png) 15px center no-repeat;
  border: 3px solid #047d39;
  border-radius: 10px;
  width: 320px;
}
.btm-link-chukanchozo a {
  font-weight: bold;
  color: #047d39;
  padding: 10px;
  text-align: center;
  text-decoration: none;
}
.btm-link-removed-soil {
  background: #047d39 url(/soil/img/bnr_arrow_white.png) 15px center no-repeat;
  border: 3px solid #047d39;
  border-radius: 10px;
  width: 320px;
  margin-left: 25px
}
.btm-link-removed-soil a {
  font-weight: bold;
  color: #fff;
  padding: 20px 10px;
  text-align: center;
  text-decoration: none;
}

/* kyoten */
.toggle-btn {
  padding-top: 10px;
}
.toggle-area {
  width: 100%;
  background: none;
  padding: 0;
}
.toggle-area p {
  margin-bottom: 0;
}
